[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Woody: XFree86 4.3 and printing stuff

On Wednesday 05 March 2003 01:04, Jan Schulz wrote:
> Hm...
> You replaced the pre-depends in debian/control?
> Before I try out, what is the savest way, to downgrade to the old
> Xserver again? Apt-Pinning? Which Packages would I need to pin down to
> downgrade all the others?

I've just upgraded all packages and then recompiled nvidia-glx (nvidia 
propietary driver). I now have libmesa4-gl installed. However, before you try 
anything out, I believe the real safe way is *not* to upgrade to 4.3, as it 
shows a number of other probems (i.e. keyboard and fonts are known not to 
work correctly).


Reply to: